<testsuites>
  <!--Report is generated by Rally 3.0.1~dev11 at 2020-04-20T19:02:32.274523-->
  <testsuite errors="0" failures="0" id="d51bae20-b63f-4065-9ece-dfabfa0a0065" skipped="0" tests="1" time="3.652" timestamp="2020-04-20T19:02:17">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="2.581" timestamp="2020-04-20T19:02:21+0000" />
  </testsuite>
</testsuites>
